Bug 1945341 - R-4.0.5 is available
Summary: R-4.0.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-31 17:38 UTC by Upstream Release Monitoring
Modified: 2021-05-20 01:51 UTC (History)
2 users (show)

Fixed In Version: R-4.0.5-1.fc32 R-4.0.5-1.fc34 R-4.0.5-1.fc33 R-4.0.5-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-12 05:35:33 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.0.5 (#1945341) (921 bytes, patch)
2021-03-31 17:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-31 17:38:26 UTC
Latest upstream release: 4.0.5
Current version/release in rawhide: 4.0.4-1.fc35
URL: https://www.r-project.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4150/

Comment 1 Upstream Release Monitoring 2021-03-31 17:38:36 UTC
Created attachment 1768139 [details]
[patch] Update to 4.0.5 (#1945341)

Comment 2 Upstream Release Monitoring 2021-04-01 12:23:58 UTC
the-new-hotness/release-monitoring.org's scratch build of R-4.0.5-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=64927499

Comment 3 Fedora Update System 2021-05-04 15:55:24 UTC
FEDORA-2021-8a0f5ff041 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8a0f5ff041

Comment 4 Fedora Update System 2021-05-04 15:55:25 UTC
FEDORA-2021-986b696a63 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-986b696a63

Comment 5 Fedora Update System 2021-05-04 15:55:26 UTC
FEDORA-EPEL-2021-a02e59ec69 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a02e59ec69

Comment 6 Fedora Update System 2021-05-04 15:55:27 UTC
FEDORA-2021-d34276bd7c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d34276bd7c

Comment 7 Fedora Update System 2021-05-05 01:28:19 UTC
FEDORA-2021-986b696a63 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-986b696a63`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-986b696a63

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-05 01:39:48 UTC
FEDORA-EPEL-2021-a02e59ec69 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a02e59ec69

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-05-05 01:51:20 UTC
FEDORA-2021-d34276bd7c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d34276bd7c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d34276bd7c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-05-05 02:11:41 UTC
FEDORA-2021-8a0f5ff041 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8a0f5ff041`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8a0f5ff041

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-05-12 05:35:33 UTC
FEDORA-2021-8a0f5ff041 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-05-12 05:43:33 UTC
FEDORA-2021-d34276bd7c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-05-14 21:11:24 UTC
FEDORA-2021-986b696a63 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-05-20 01:51:20 UTC
FEDORA-EPEL-2021-a02e59ec69 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.